h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6 {
    font-family: 'Open Sans', sans-serif;
}
.fb-elements {
    opacity: 0;
}
.game-details-section {
    padding: 115px 0 50px;
}

.login-section .thumb {
    position: relative;
}

.tournament {
    position: absolute;
    right: 5px;
    top: 5px;
    z-index: 2;
}

.new-game {
    left: 5px;
    position: absolute;
    bottom: 52px;
    z-index: 2;
}

.thumb .new-game {
    bottom: 5px;
}

.tournament .day-count {
    left: 74px;
    bottom: 14px;
    position: absolute;
    font-size: 34px;
    font-weight: 900;
    color: red;
}

.tournament .day-count.one-digit {
    left: 83px;
    bottom: 12px;
}


/**
LG game info
*/
.login-section .game-title {
    font-size: 34px;
    font-weight: 800;
    text-transform: uppercase;
    margin: -7px 0 5px;
}

.game-info.lg {
    margin-top: 20px;
    overflow: hidden;
    margin-bottom: 25px;
}

.game-info.lg .game-icon {
    float: left;
    max-width: 60px;
    margin-right: 12px;
}

.game-heading {
    padding-left: 72px;
}

.game-info.lg .subtitle {
    font-size: 15px;
    margin-top: -3px;
    display: block;
}

.subtitle .publisher-name {
    color: #E94914;
}

/**
sm game info
*/
.game-info.sm {
    margin-top: 18px;
}

.game-info.sm .game-icon {
    float: left;
    max-width: 60px;
    margin-right: 12px;
    margin-top: 6px;
}

.game-info.sm .game-heading {
    padding-left: 72px;
    padding-bottom: 10px;
}

.game-info.sm .subtitle {
    font-size: 14px;
}

.login-section .btn-wrapper .login-btn {
    font-weight: 600;
    display: inline-block;
    border: 1px solid red;
    padding: 8px 18px;
    border-radius: 7px;
    background: #fff;
    color: #000;
    text-decoration: none;
    min-width: 215px;
    text-align: center;
}

.login-section .btn-wrapper .login-btn.play-game {
    margin-right: 15px;
    border: none;
    color: #fff;
    background: rgb(255, 52, 0);
    background: -o-linear-gradient(left, rgba(255, 52, 0, 1) 0%, rgba(246, 152, 57, 1) 66%, rgba(246, 152, 57, 1) 100%);
    background: -webkit-gradient(linear, left top, right top, from(rgba(255, 52, 0, 1)), color-stop(66%, rgba(246, 152, 57, 1)), to(rgba(246, 152, 57, 1)));
    background: linear-gradient(90deg, rgba(255, 52, 0, 1) 0%, rgba(246, 152, 57, 1) 66%, rgba(246, 152, 57, 1) 100%);
}

.login-section .btn-wrapper .login-btn.play-game:hover {
    background: rgb(246, 152, 57);
    background: -o-linear-gradient(left, rgba(246, 152, 57, 1) 0%, rgba(246, 152, 57, 1) 34%, rgba(255, 52, 0, 1) 100%);
    background: -webkit-gradient(linear, left top, right top, from(rgba(246, 152, 57, 1)), color-stop(34%, rgba(246, 152, 57, 1)), to(rgba(255, 52, 0, 1)));
    background: linear-gradient(90deg, rgba(246, 152, 57, 1) 0%, rgba(246, 152, 57, 1) 34%, rgba(255, 52, 0, 1) 100%);
}

.login-section .btn-wrapper .login-btn.fb {
    background: #3A559F;
    border-color: #3A559F;
    color: #fff;
}

.login-section .btn-wrapper span {
    margin: 0 20px;
    font-weight: 600;
}

.leaderboard {
    background: #fff;
    -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, .16);
    box-shadow: 0 3px 6px rgba(0, 0, 0, .16);
}

.leaderboard .h3 {
    font-weight: 700;
    font-size: 31px;
    text-align: center;
    padding: 15px 0;
    margin-bottom: 10px;
    -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, .06);
    box-shadow: 0 3px 6px rgba(0, 0, 0, .06);
}

.leaderboard .h3 span.total-player {
    display: block;
    font-size: 16px;
    margin-top: 7px;
}

.leaderboard .board-btn-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    text-align: center;
    margin-bottom: 20px;
    padding: 0 25px;
}

.leaderboard .board-btn-wrapper .board-btn {
    font-weight: 600;
    display: inline-block;
    padding: 7px 18px;
    border-radius: 7px;
    background: #fff;
    color: #000;
    text-decoration: none;
    width: 48%;
    border: none;
    -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, .16);
    box-shadow: 0 3px 6px rgba(0, 0, 0, .16);
}

.leaderboard .board-btn-wrapper .board-btn.active {
    background: #F69839;
    color: #fff;
}

.leaderboard .board-btn-wrapper span {
    margin: 0 20px;
    font-weight: 600;
}

.score-table {
    width: 100%;
}

.score-table thead {
    border-bottom: 2px solid #ddd;
}

.score-table tr {
    padding: 8px 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    border-bottom: 1px solid #ddd;
}

.score-table tr.my-position {
    background: #F69839;
    color: #fff;
    font-weight: 600;
}

.score-table td {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.score-table td span.score-share {
    margin-left: 15px;
}

.score-table td span.img {
    display: inline-block;
    width: 28px;
    height: 27px;
    border-radius: 4px;
    overflow: hidden;
    margin: 0 6px;
}

.score-table th.name {
    width: 80%;
    padding: 5px 0 5px 20px;
}

.game-details {
    font-size: 16px;
    margin: 50px 0 40px;
}

.scroll-tbody {
    max-height: 231px;
    display: block;
    overflow-x: hidden;
}

.share-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.share-wrapper span {
    margin-right: 22px;
    font-size: 35px;
}

.share-button a {
    width: 30px;
    height: 30px;
    display: inline-block;
    margin-right: 13px;
}

.share-button a.lg-messanger {
    display: inline-block;
}

.share-button a.sm-messanger {
    display: none;
}

.share-button a:last-of-type {
    margin-right: 0;
}

.tournament-date {
    padding: 6px 30px;
    font-weight: bold;
    text-align: center;
    position: relative;
}

.info-click {
    position: absolute;
    right: 22px;
    font-size: 23px;
    top: 2px;
    cursor: pointer;
}

.info-click:hover {
    color: #F69839;
}

.tournament-date .static {
    color: #F69839;
    font-weight: normal;
}

.no-tournament {
    padding: 45px 30px;
    text-align: center;
}

.tournament-info-box {
    padding: 0 30px 30px;
    display: none;
}

.tournament-info-box .info-title {
    -webkit-box-shadow: 0 0 0;
    box-shadow: 0 0 0;
    font-size: 27px;
}

.tournament-info-box>p {
    max-height: 137px;
    overflow-x: hidden;
}

/**
 * Similer game css
 */
.similer-game-section .section-heading {
    text-align: center;
    width: 100%;
}

.similer-game-section .section-heading .h3 {
    margin-bottom: 35px;
    display: block;
}

.list-item {
    margin-bottom: 70px;
}

.game-thumb {
    overflow: hidden;
}

.game-thumb a {
    display: block;
    position: relative;
}

.game-thumb img {
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
}

.list-item:hover .game-thumb img {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

.game-thumb .overlay {
    background: #01010166;
    background: -o-linear-gradient(bottom, #01010166, #01010100);
    background: -webkit-gradient(linear, left bottom, left top, from(#01010166), to(#01010100));
    background: linear-gradient(to top, #01010166, #01010100);
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.game-thumb .play-button {
    position: absolute;
    z-index: 2;
    left: 50%;
    bottom: 19px;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    font-weight: bold;
    font-size: 22px;
    color: #fff;
    text-decoration: none;
}

.list-item .game-info .h4 {
    font-weight: 800;
    margin-top: -7px;
    margin-bottom: 5px;
    display: block;
}

.list-item .game-info .h4 a {
    text-decoration: none;
    color: inherit;
}

.list-item .game-info .h4 a:hover {
    color: #E94914;
}

.list-item .game-info p {
    font-size: 16px;
}

.similer-game-section .container>.row>.row,
.game-list-section .container>.row>.row {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

/**
 * Gaming Single breadcrumb
 */
.single-game-breadcrumb .rul-breadcrumb {
    margin-bottom: 35px;
    margin-top: 28px;
}

.single-game-breadcrumb .rul-breadcrumb ul li {
    color: rgba(0, 0, 0, .8);
    font-size: 20px;
}

.single-game-breadcrumb .rul-breadcrumb ul li a {
    color: #000;
}

.single-game-breadcrumb .rul-breadcrumb ul li a:hover {
    color: #E94914;
}

.fb-comment-section {
    padding: 50px;
}

.more-game-btn-wrapper {
    text-align: center;
}

/* social platform */
.social-wapper {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.container>.row>div.fb-elements {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.container>.row>div.share-wrapper,
.container>.row>div.fb-elements {
    width: inherit;
}

.fb-save>span {
    height: 28px !important;
}
/**
Button style change when login action fired
*/
.login-btn.fb.fb_loging {
    opacity: .3;
    cursor: not-allowed;
}
/**
Youtube subscrive button style
*/
.rul-youtube-subscrive-btn {
    height: 28px;
    background: #b31217;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 2px;
    -webkit-box-shadow: 0 1px 0 rgb(0 0 0 / 5%);
    box-shadow: 0 1px 0 rgb(0 0 0 / 5%);
    margin-left: 5px;
}

/**
 * Media Query Css
 */
@media (max-width: 1199.98px) {
    .login-section .btn-wrapper .login-btn {
        min-width: 170px;
    }

    .single-game-breadcrumb {
        margin-left: 0;
        margin-right: 0;
    }
}

@media (max-width: 991.98px) {
    .game-details-section {
        padding: 95px 0 50px;
    }

    .login-section .btn-wrapper .login-btn {
        min-width: 215px;
    }

    .login-section .btn-wrapper .login-btn.guest {
        margin-top: 15px;
    }

    .game-thumb .play-button {
        font-size: 20px;
    }

    .share-button a.lg-messanger {
        display: none;
    }

    .share-button a.sm-messanger {
        display: inline-block;
    }
}

@media (max-width: 767.98px) {
    .leaderboard {
        margin-top: 35px;
    }

    .container>.row>div.fb-elements {
        margin-top: 20px;
    }

    .container>.row>div.share-wrapper,
    .container>.row>div.fb-elements {
        display: block;
        width: 100%;
    }

    .social-wapper {
        text-align: center;
    }
    .fb_iframe_widget {
        display: block !important;
    }
    .fb-like {
        margin: 9px 0;
    }
    .rul-youtube-subscrive-btn {
        max-width: 85px;
        margin: 0 auto;
    }
    .share-button a {
        width: auto;
        height: auto;
        display: inline-block;
        margin-right: 6px;
    }
    .share-button svg {
        width: 43px;
    }
    .rul-youtube-subscrive-btn {
        margin-top: 5px;
    }
}

@media (max-width: 575.98px) {
    .game-details-section {
        padding: 80px 0 50px;
    }

    .leaderboard .board-btn-wrapper .board-btn {
        padding: 6px;
    }

    .login-section .game-title {
        font-size: 29px;
    }

    .login-section .btn-wrapper {
        text-align: center;
    }

    .login-section .btn-wrapper span {
        display: none;
    }

    .game-details {
        padding: 0 15px;
        overflow: hidden;
    }

    .share-wrapper {
        display: inherit;
        text-align: center;
    }

    .share-wrapper span {
        padding-left: 15px;
    }

    .share-button a i {
        font-size: 28px;
        margin: 0px 5px;
    }

    .share-wrapper span {
        margin-right: 16px;
        font-size: 28px;
    }

    .game-list-section {
        text-align: center;
    }

    .game-thumb img {
        width: 100%;
    }

    .similer-game-section .container>.row>.row,
    .game-list-section .container>.row>.row {
        -webkit-box-pack: inherit;
        -ms-flex-pack: inherit;
        justify-content: inherit;
    }

    .tournament-date .static {
        display: block;
    }
}

@media (max-width: 479.98px) {
    .score-table td {
        font-size: 14px;
    }
    .score-table td span.score-share > img {
            max-width: 75%;
    }
    .login-section .btn-wrapper .login-btn.play-game {
        margin-right: 0;
    }
}

@media (max-width: 359.98px) {}


/**
 * Iframe css
 */


/* Popup box BEGIN */

.hover_bkgr_fricc {
    background: rgba(0, 0, 0, .9);
    cursor: pointer;
    display: none;
    height: 100%;
    position: fixed;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 99999999999999;
    left: 0;
    width: 100%;
}

.hover_bkgr_fricc .helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.hover_bkgr_fricc>div {
    background-color: #fff;
    -webkit-box-shadow: 10px 10px 60px #555;
    box-shadow: 10px 10px 60px #555;
    display: inline-block;
    height: 90%;
    width: 92%;
    vertical-align: middle;
    position: relative;
    border-radius: 10px;
}

.popupCloseButton {
    background-color: #fff;
    border: 2px solid #999;
    border-radius: 50px;
    cursor: pointer;
    display: inline-block;
    font-family: arial;
    font-weight: bold;
    position: absolute;
    top: -21px;
    right: -20px;
    font-size: 25px;
    line-height: 28px;
    width: 30px;
    height: 30px;
    text-align: center;
}

.popupCloseButton:hover {
    background-color: #ccc;
}

.playTrigger {
    cursor: pointer;
    font-size: 20px;
    margin: 20px;
    display: inline-block;
    font-weight: bold;
}

.logout {
    cursor: pointer;
}


iframe {
    width: 100%;
    height: 100%;
    overflow: auto;
    max-width: 100%;
    max-height: 100%;
}

@media (max-width: 575.98px) {
    .popupCloseButton {
        right: -6px;
    }
}

@media (min-width: 768px) and (max-width: 1199.98px) {
    .tournament-date .static {
        display: block;
    }
}


/* Footer Menu : only for gaming platform */
.gaming-portal-footer-menu {
    text-align: center;
    font-size: 13px;
    padding: 10px 0;
}

.gaming-portal-footer-menu a {
    color: #444 !important;
}

.gaming-portal-footer-menu p {
    margin-bottom: 0
}
